Rated 5 out of 5 stars

I use this addon for dark theme on messenger.com and it works perfectly, makes my everyday chatting aethistically pleasing. Great addon, thank you for your work guys!

This review is for a previous version of the add-on (3.0.1). 

Rated 1 out of 5 stars

NO ME DEJA PONER NINGUN TEMA

This review is for a previous version of the add-on (3.0.5). 

Rated 1 out of 5 stars

No funciona

This review is for a previous version of the add-on (3.0.5).  This user has a previous review of this add-on.

Hi Kich0, can you be more specific regarding what doesn't work?

Rated 1 out of 5 stars

The owner of userstyles.org incorrectly configured his website. To protect your information from theft, Firefox did not connect to this website.

This site uses HTTP Strict Transport Security (HSTS) to indicate that Firefox should connect to it only through a secure connection. As a result, you can not add an exception for this certificate.

This review is for a previous version of the add-on (3.0.5).  This user has a previous review of this add-on.

Rated 2 out of 5 stars

The new CSSLint feature is beyond annoying and looks stupid. It shows warning like "Don't use IDs in selectors." and "Use of !important". How is it possible to change the style without using "!important"?

There should be a way to disable it or fine tune those warnings. Or better, just completely remove it and save some CPU resources and developers' brain cells.

This review is for a previous version of the add-on (3.0.5). 

Hi Simon, we're aware of the CSSLint and we plan to update this library soon. In the meantime, can you please share more information about the '!important' issue you've reported? I've tried to replicate and couldn't. Can you give me steps to reproduce?

Rated 1 out of 5 stars

Firefox Quantum 59.0.3(64bit)(2018/4/30更新)にてエラーが出て使えなくなりました。
ある日突然、このようなものが出るようになりました。これが何なのか分かりません。
https://imgur.com/a/FWUlcys 直し方が分かれば教えてください。

This review is for a previous version of the add-on (3.0.5). 

Hi, can you send me the error you've received?

Rated 5 out of 5 stars

nice

This review is for a previous version of the add-on (3.0.5). 

Rated 1 out of 5 stars

動作が重たくなるし、設定通り正しく動かない時がある。
最も重要なのが、バックグラウンドで通信している。

This review is for a previous version of the add-on (3.0.5). 

Thanks for reporting this. Is there a chance you can send me more details about what exactly doesn't work?

Rated 1 out of 5 stars

It doesn't work: "Возникла ошибка доступа к базе данных Stylish"

This review is for a previous version of the add-on (3.0.1). 

We're aware of this issue and as far as we know it's related to Firefox's latest update. Until we release a version with a fix, I suggest trying to delete and reinstall Firefox.

Rated 1 out of 5 stars

database error!

This review is for a previous version of the add-on (3.0.1). 

We're aware of this issue and as far as we know it's related to Firefox's latest update. Until we release a version with a fix, I suggest trying to delete and reinstall Firefox.

Rated 1 out of 5 stars

causes high cpu usage for no reason and has questionable data collection
will move on to another plugin

This review is for a previous version of the add-on (3.0.1). 

Rated 4 out of 5 stars

Very helpful in rendering Google Maps useful again, after Google changed its contrast settings.

This review is for a previous version of the add-on (3.0.1). 

Rated 1 out of 5 stars

This addon seemed to work on the past months but now! IT DIDN'T !! rather it gives me like a database error though... reinstalled then it's still same rip stylish... well i'm actually done and would never look again

This review is for a previous version of the add-on (3.0.1). 

Rated 2 out of 5 stars

As opposed to other styling plugins, this one does not apply rules that aren't marked with !important correctly, making it harder to create styles or breaking existing ones.

This review is for a previous version of the add-on (3.0.1). 

Rated 3 out of 5 stars

not very intuitive :/

This review is for a previous version of the add-on (3.0.1). 

Rated 3 out of 5 stars

It have garbled when export from Chrome and import into Firefox.
btw, i am using chinese language.

This review is for a previous version of the add-on (3.0.1). 

Rated 1 out of 5 stars

v3 は v2 とは似ても似つかない、偽物という言葉がピッタリくる。v2 からの移行ができないだけでなく、多くの劣化点があり、使い物にならない。

・極端に重くなる(v2 では問題なかった)。
・スタイルが反映されないことが多い。
・エディタは指摘するのが大変なくらいバグだらけで、まったくの役立たず。

This review is for a previous version of the add-on (3.0.1). 

Rated 1 out of 5 stars

"An error has occurred using the Stylish database. Would you like to visit a web page with possible solutions?"
What is going on here?!!? Add on can't be opened anymore :(

This review is for a previous version of the add-on (3.0.1). 

Rated 5 out of 5 stars

When it comes to customisation, this definitely ups the ante!

This review is for a previous version of the add-on (3.0.1). 

Rated 1 out of 5 stars

Error!

This review is for a previous version of the add-on (3.0.1).  This user has a previous review of this add-on.